Loading...
Searching...
No Matches
Opm::UDQIndex Class Reference

## Public Member Functions

| UDQIndex (const std::size_t insert_index_arg, const std::size_t typed_insert_index_arg, const UDQAction action_arg, const UDQVarType var_type_arg)
bool | operator== (const UDQIndex &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static UDQIndex | serializationTestObject ()

## Public Attributes

std::size_t | insert_index {}
std::size_t | typed_insert_index {}
UDQAction | action {UDQAction::ASSIGN}
UDQVarType | var_type {UDQVarType::NONE}

The documentation for this class was generated from the following file:

- opm/input/eclipse/Schedule/UDQ/UDQInput.hpp